if not exists(select 1 from 
				GLB_CHAVE where cd_chave='BLOQUEIA_RECARGA_CARTAO_CREDITO')
begin


INSERT INTO GLB_CHAVE (CD_CHAVE,DS_CHAVE,TP_NIVEL,TP_CTRL,TP_SISTEMA,TP_OCULTO,DS_PROCESSO,STS_CHAVE,SQL_CHAVE,CAMINHO_TELA_CHAVE_ERRO,QTDE_CHAVES)
VALUES('BLOQUEIA_RECARGA_CARTAO_CREDITO','BLOQUEIA PAGAMENTO RECARGA CARTAO COM CARTAO DE CREDITO',1,1,1,0,'BLOQUEIA PAGAMENTO RECARGA CARTAO COM CARTAO DE CREDITO', 0,'','','')

INSERT INTO GLB_CHAVE_CPL (CD_CHAVE, CD_OPCAO, DS_OPCAO)
VALUES ('BLOQUEIA_RECARGA_CARTAO_CREDITO', 0, '0 - NAO')

INSERT INTO GLB_CHAVE_CPL (CD_CHAVE, CD_OPCAO, DS_OPCAO)
VALUES ('BLOQUEIA_RECARGA_CARTAO_CREDITO', 1, '1 - SIM')


end






